@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/opensanshebrewcondensed-bold-webfont.eot');
    src: url('fonts/opensanshebrewcondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrewcondensed-bold-webfont.woff') format('woff'),
         url('fonts/opensanshebrewcondensed-bold-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrewcondensed-bold-webfont.svg#open_sans_hebrew_condensedBd') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/opensanshebrewcondensed-extrabold-webfont.eot');
    src: url('fonts/opensanshebrewcondensed-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrewcondensed-extrabold-webfont.woff') format('woff'),
         url('fonts/opensanshebrewcondensed-extrabold-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrewcondensed-extrabold-webfont.svg#open_sans_hebrew_condensedXBd') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('fonts/opensanshebrewcondensed-light-webfont.eot');
    src: url('fonts/opensanshebrewcondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensanshebrewcondensed-light-webfont.woff') format('woff'),
         url('fonts/opensanshebrewcondensed-light-webfont.ttf') format('truetype'),
         url('fonts/opensanshebrewcondensed-light-webfont.svg#open_sans_hebrew_condensedLt') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	direction:rtl;
	font-family:Arial, Tahoma, sans-serif;
	font-size:14px;
	color:#333333;
	background:#C0ECEC url(images/bg.jpg) no-repeat center top;
	margin:0;
}
img {
	border:0;
}

h1 {
	font-size:26px;
	font-weight:bold;
	margin:0;
	text-shadow:grey 1px 1px 2px;
	letter-spacing:0.8px;
}

h2 {
	font-size:22px;
	font-weight:bold;
	margin:0;
	text-shadow:grey 1px 1px 1px;
	letter-spacing:0.8px;
}
.h2title{
	font-size:22px;
	font-weight:bold;
	margin:0;
}
a {
	color:#333333;
	text-decoration:none;
}

a:hover {
}
.left{
	float:left;
}
.right{
	float:right;
}
input {
	font-size:12px;
	color:#666666;
}

p {
	padding:0px 0px 0 0;
	text-align:justify;
}
.clear {
	clear:both;
}

#header {
	margin:0 auto;
	width:969px;
	height:239px;
}
#headerRight {
	float:right;
	width:631px;
	height:239px;
	background:url(images/centerloginLine.gif) no-repeat;
}
#headerLeft {
	float:right;
	overflow:hidden;
	height:239px;
	width:338px;
	background:url(images/loginLeft.gif) no-repeat;
}


#loginLine {
	margin:0 auto;
	width:969px;
	height:40px;
	background:url(images/centerloginLine.gif) no-repeat;
}
#logout {
	margin:0 auto;
	width:969px;
	height:40px;
	background:url(images/centerloginLine2.gif) no-repeat;
}
.membersButton{
	background:url(images/membersButton.png) no-repeat;
	height:27px;
	width:119px;
	text-align:center;
}
.membersButton a{
	color:#006D9E;
	display:block;
	line-height:27px;
}
#emailLogin {
	width:140px;
	float:right;
	padding:0px 130px 0 0;
	font-size:10px;
	color:#666666;
}
#emailLogin input{
	border:0;
	width:130px;
	height:14px;
	direction:ltr;
}

#passLogin {
	width:140px;
	float:right;
	font-size:10px;
	color:#666666;
}
#passLogin input{
	border:0;
	width:130px;
	height:14px;
	direction:ltr;
}
#login{
	width:72px;
	float:right;
	padding:7px 0px 0 0;
}
#forgot {
	padding:13px 40px 0 0;
	font-size:11px;
	width:90px;
	float:right;
}
#forgot a{
	color:#660033;
	text-decoration:underline;
}

#registered {
	font-size:16px;
	text-align:left;
	padding:0px 0 0 10px;
	line-height:30px;
}

#register {
	padding:4px 0 0 0;
	width:335px;
	float:left;
}
#top1 {
	margin:0 auto;
	width:969px;
	height:199px;
}
#rightTop1 {
	position:relative;
	width:631px;
	float:right;
	height:199px;
}
#leftTop1 {
	height:199px;
	width:338px;
	float:right;
	background:url(images/leftTop2.png) no-repeat;
}
#about1 {
	padding:15px 15px 0 10px;
	font-size:14px;
	color:black;
	line-height:22px;
	font-weight:bold;
}
#about1 span{
	color:#0099FF;
	font-size:14px;
}
#about2 {
	padding:10px 15px 5px 10px;
	font-size:14px;
	color:black;
	line-height:20px;
}
#topCarousel{
	width:1010px;
	height:241px;
	margin:0 auto;
	background:url(images/topCarousel.png) no-repeat;
}
#topCarousel h2 {
	padding:10px 45px 0 0;
	color:#007BB3;
}
#topMenu {
	width:969px;
	font-size:16px;
}
#topMenu a{
	color:white;
	display:block;
	line-height:37px;
}
#topMenu a:hover{
	color:#0E74A1;
}
.topMenuTitles {
	background:url(images/topMenu.gif) repeat-x;
	text-align:center;
}
.topMenuTitles:hover {
	background:url(images/topMenuHover.gif) repeat-x;
}

#main {
	margin:0 auto;
	width:969px;
	background:white;
}
#mainRight {
	float:right;
	width:450px;
	padding:10px;
}
.birthdaysList{
	padding:0 7px;
	color:#879512;
}
.giftsh2 {
	padding:0 7px;
	color:#007BB3;
}
.smallTable ul {
	list-style:none;
	margin:0;
	padding:0;
}
.smallTable li {
	float:right;
	width:100px;
	height:80px;
	padding:6px 10px;
}

.table200 ul {
	list-style:none;
	margin:0;
	padding:0;
}
.table200 li {
	float:right;
	width:100px;
	height:80px;
}
.procatTable h2 {
	color:#0066CC;
	padding:10px 10px 0 0;
}
.procatTable ul {
	list-style:none;
	margin:0 5px 0 0;
	padding:0;
}
.procatTable li {
	padding:10px;
	float:right;
	width:140px;
	height:121px;
}
#ads {
	background:#C0ECEC;
}
#mainLeft {
	float:left;
	width:450px;
	padding:10px;
}
.greetingsh2 {
	color:#EF4DA2;
	padding:0 7px;
}
#ecardsDiv {
	width:969px;
	margin:0 auto;
}
#ecardsDiv h2{
	padding:5px 20px;
	color:#007BB3;
}
#membersMenu ul{
	list-style:none;
	padding:0;
}
#membersMenu li{
	margin:2px 0;
	line-height:24px;
	background:url(images/membersMenu.gif) repeat-x;
}
#membersMenu li:hover{
	line-height:24px;
	background:url(images/membersMenuH.gif) repeat-x;
}
#membersMenu a{
	padding:0 25px 0 0;
	color:#F468B1;
	font-weight:bold;
	display:block;
}
#membersMenu a:hover{
	color:white;
	display:block;
}

#footer {
	background:#C0ECEC url(images/footerBG.gif) repeat-x;
	height:244px;
}
#footerTabs {
	width:900px;
	margin:20px auto 0 auto;
}
#footerTabs a{
	color:#787A7A;
}
#footerTabs h3{
	color:#4AA1BF;
	margin:0;
	padding:0 10px 2px 0;
	background:url(images/orangeCircle.png) no-repeat right;	
}
#footerTabs ul{
	list-style:none;
	margin:0;
	padding:0;

}
.footerTab {
	float:right;
	width:195px;
	background:url(images/footerSeparator.gif) no-repeat 50px 0;
}
.footerTab li{
	padding:0 10px 0 0;
}
.footerTabLast {
	float:right;
	width:110px;
}
.footerTabLast li{
	padding:0 10px 0 0;
}

#jason{ 
	width: 338px;
	display:none;
	background:url(images/leftTop1.gif) no-repeat;
}

.heightSpace {
	width:969px;
	margin:0 auto;
	height:20px;
	background:white;
}
#innerRight {
	width:200px;
	float:right;
	margin:0 12px;
}
#innerLeft {
	width:728px;
	float:right;
}
.greenBox {
	width:200px;
	background:#BADE3B url(images/greenBoxFooter.gif) bottom no-repeat;
}
.greenBox2 {
	width:200px;
	background: url(images/greenBoxHeader.png) no-repeat;
}
.greenBox ul{
	list-style:none;
	padding:10px 20px;
}
.greenBox a{
	color:#025392;
	line-height:20px;
}
.greenBox a:hover{
	color:#E58BA4;
}
.list a {
	display:block;
}
.list tr {
	background:url(images/greetingCatBG.gif) repeat-x;
	height:34px;
}
.list tr:hover {
	background:url(images/greetingCatBGhover.gif) repeat-x;
}
.numbers a {
	display:block;
	color:#0033FF;
	font-weight:bold;
	font-size:10px;
}
.numbers a:hover {
	color:white;
}
.numbers td {
	background:url(images/numbersBG.gif) no-repeat;
	text-align:center;
	height:19px;
	width:19px;
}
.numbers td:hover {
	background:url(images/numbersBGh.gif) no-repeat;
}

a.biglink {
	color:#7DB509;
	font-size:34px;
	line-height:90px;
	font-weight:bold;
	text-decoration:none;
}
.birthdays {
	background:white url(images/membersList.gif) repeat-x;
	color:#010101;
	font-size:14px;
	text-align:center;
	height:43px;
}
tr:hover.birthdays{
	background:white url(images/membersListH.gif) repeat-x;
}
.birthdays a{
	color:#010101;
	font-size:14px;
	display:block;
}

.flist_heading {
	height:43px;
	text-align:center;
	background:white url(images/membersList.gif) repeat-x;
	font-weight:bold;
	color:#007BB3;
	font-size:16px;
}
#ecardsBox {
	background:white url(images/ECARDbg.gif) repeat-x;
}

#greetingContent h2{
	float:right;
	padding:0 0 0 8px;
}
#proContent h1{
	color:#EF4DA2;
	padding:8px 0 0 0;
}
#giftsContent h1{
	color:#007BB3;
	padding:8px 0 0 0;
}
#author {
	color:#CC66CC;
	padding:8px 0 0 0;
}
.pinkLine {
	height:1px;
	background:#E15080;
}
.greenLine {
	height:1px;
	background:#BADE3B;
}
.blueLine {
	height:1px;
	background:#B1DDE6;
}
#giftsCatList ul{
	list-style:none;
	padding:0;
}
#giftsCatList li{
	margin:2px 0;
	line-height:24px;
	background:url(images/giftsRightBG.png) repeat-x;
}
#giftsCatList li:hover{
	line-height:24px;
	background:url(images/giftsRightBGh.png) repeat-x;
}
#giftsCatList a{
	padding:0 25px 0 0;
	color:#007BB3;
	font-weight:bold;
	display:block;
}
#giftsCatList a:hover{
	color:white;
	display:block;
}

#greenGradient {
	height:310px;
	background:url(images/giftsBG.gif) repeat-x;
}
#greetingContent2 {
	background:url(images/greetingsBGo.gif) repeat-x bottom;
}
#greetingContentText{
	padding:10px;
	width:420px;
	float:right;
	line-height:20px;
	text-align:justify;
	font-style:italic;
}
#greetingContentText2{
	padding:10px;
	line-height:20px;
	text-align:justify;
}
#greetingContentAds{
	margin:10px;
	width:250px;
	height:250px;
	float:left;
}
#minisitePhonesBG {
	background:url(images/minisitePhonesBG.gif) no-repeat;
	height:103px;
	margin:0 auto;
	width:155px;
	font-size:12px;
}
#minisitePhonesBG span{
	color:#EF4DA2;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}
.minisite {
	color:#EF4DA2;
}
#shopsList {
	font-size:14px;
}
#shopsList tr{
	background:url(images/giftsListBG.png) repeat-x;
	height:125px;
}
#shopsList tr:hover{
	background:url(images/giftsListBGh.png) repeat-x;
}

.sameCat{
	background:url(images/prolistBGh.gif) repeat-x;
	line-height:26px;
}
.procatList tr{
	background:url(images/prolistBG.gif) repeat-x;
	height:105px;
}
.procatList tr:hover{
	background:url(images/prolistBGh.gif) repeat-x;
}
.procatList a{
}
.shortText span{
	color:#DB539D;
	font-weight:bold;
}
.shortText span a{
	color:#DB539D;
}
.shortText {
	vertical-align:bottom;
}
.giftsDesc {
	height:60px;
	padding:0 0 0 10px;
}
.procatListText {
	height:60px;
	padding:0 0 0 10px;
}
.procatListLinks {
	text-align:left;
	height:21px;
	font-size:10px;
}
#giftsArticle {
	margin:20px 0 0 0;
}
#giftsArticle h2{
	width:100%;
	border-bottom:1px solid #7BDE3B;
}
#proArticle {
	margin:40px 0 0 0;
}
#proArticle h2{
	width:100%;
	border-bottom:1px solid #B1DDE6;
}

.truncate_more_link {
	color:#FF3399;
	font-weight:bold;
}

#buttomLinks {
	margin:62px 0 0 0;
}

#txtFirstName {
	width:90px;
}
#txtLastName {
	width:90px;
}
#txtEmail {
	width:153px;
}
#txtMobile {
	width:77px;
}

#sendF {
right:3px;top:3px;height:100px;width:65px;margin:0;padding:0;position:fixed;z-index:5000; text-align:center}

#gamesicon {
position:fixed;
top:45%;
}
#masterdiv1 {
cursor:pointer;
background:url(images/greetingsRightBG.png) no-repeat;
font-family:Arial;
color:#9fa03d;
width:160px;
min-height:20px;
padding: 4px 25px 0 15px;
text-align:right;
direction:rtl;
margin-top:2px;
font-weight:bold;
font-size:14px;
}
.border li{
border-bottom:1px dotted gray;
}
#masterdiv2 {
cursor:pointer;
background:url(images/greetingsRightBG.png) no-repeat;
font-family:Arial;
color:#9fa03d;
width:160px;
min-height:20px;
padding: 4px 25px 0 15px;
text-align:right;
direction:rtl;
margin-top:2px;
font-weight:bold;
font-size:14px;
}
.menutitle a{
text-decoration:none;
color:#979d2f;
}
.menutitle a:hover{
}
.submenu ul{
font-size:12px;
list-style:none;
margin:0;
padding:5px 0px;
}
.submenu li{
padding-bottom:2px;
padding-top:2px;
border-bottom:1px dotted gray;
}
.submenu a{
text-decoration:none;
color:#626360;
}
.submenu a:hover{
text-decoration:underline;
}

#tos {
font-size:9px;
}
#tos a{
color:blue;
}

#votetb{
float:left;
}

.popuptitle{
	font-weight: 800;color:#32a5db;font-size: 28px!important;font-family: 'Open Sans Hebrew', serif;text-shadow:none;	
}
.popuptext{color:#32a5db;/* font-family:'Open Sans Hebrew'; */font-size: 15px;font-weight: 600;}
.share{margin: 8px 0 4px 0;}
